Get all the lists
Ongoing changes for this endpoint.
We’re dropping support for the response attributes totalSubscribers and totalBlacklisted.
These are non breaking changes. The default value for the attributes will be 0.
Authentication
api-keystring
The API key should be passed in the request headers as api-key for authentication.
OR
AuthorizationBearer
OAuth 2.0 client_credentials (machine-to-machine) grant. Exchange your app’s client_id/client_secret for a short-lived Bearer token.
Query parameters
limit
Number of documents per page
offset
Index of the first document of the page
sort
Sort the results in the ascending/descending order of record creation. Default order is descending if sort is not passed
Allowed values:
Response
Lists informations
count
Number of lists in your account
lists
Listing of all the lists available in your account
Errors
400
Bad Request Error